=== debian/changelog ===
manila (1:3.0.0~b3-1+92~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sat, 17 Sep 2016 19:01:15 +0000

manila (1:3.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Removed skipped-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Sep 2016 19:47:24 +0200

manila (1:3.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Updated Danish translation of the debconf templates (Closes: #830648).
  * Build-Conflicts: with bpython.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jul 2016 21:56:18 +0200

manila (1:3.0.0~b1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Changed source URL to new one

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed fix-tempest.conf-generation.patch applied upstream.
  * rm -f search.html in generated docs to avoid FTBFS with the error
    message: "doesn't look like a Sphinx search page".

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Jun 2016 18:10:45 +0200

manila (1:2.0.0-4) unstable; urgency=medium

  * Fix the tempest.conf generation patch.
  * Updated Brazilian Portuguese debconf templates (Closes: #820252).
  * Updated Dutch debconf templates (Closes: #823255).

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Apr 2016 03:18:57 +0000

manila (1:2.0.0-3) unstable; urgency=medium

  * Japanese debconf templates translation update (Closes: #820766).
  * Fix tempest.conf generation.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Apr 2016 22:07:00 +0000

manila (1:2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change).

  [ Thomas Goirand ]
  * Do not use manila/keystone_auth_token, but the admin credentials instead.
  * Build-depends on openstack-pkg-tools >= 42 to ensure default shell is
    /bin/false by default.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Apr 2016 20:38:31 +0000

manila (1:2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:39:59 +0200

manila (1:2.0.0~rc1-5) unstable; urgency=medium

  * Uploading to unstable.
  * Updated ja.po debconf translation (Closes: #819133).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 11:00:15 +0200

manila (1:2.0.0~rc1-4) experimental; urgency=medium

  * Wrong template names nova->manila.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 14:05:16 +0000

manila (1:2.0.0~rc1-3) experimental; urgency=medium

  * Do not use Keystone admin auth token to register API endpoints.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 13:41:24 +0000

manila (1:2.0.0~rc1-2) experimental; urgency=medium

  * Adds install-missing-files.patch as PBR is (as always) missing the Alembic
    files.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2016 11:47:17 +0100

manila (1:2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed pylxd import patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 14:07:15 +0100

manila (1:2.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added fix-lxd-exceptions-import.patch.
  * Standards-Version: 3.9.7 (no change).
  * Build-Conflicts: ipython.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Mar 2016 22:45:43 +0800

manila (1:2.0.0~b2-2) experimental; urgency=medium

  * Build-depends on git to fix sphinx-build.
  * Updated fr.po and nl.po debconf translation (Closes: #807765, #812352).
  * Using $(CURDIR)/debian/tmp for generating config files.
  * Better config file generation.
  * Removed volume_group from manila-common.templates.
  * VCS urls using https.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Feb 2016 16:39:33 +0800

manila (1:2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.
  * Fixed config file generation namespace list.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 10:58:35 +0100

manila (1:1.0.0-6) unstable; urgency=medium

  * Import .po files from Glance (Closes: #804948).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 09:53:16 +0100

manila (1:1.0.0-5) unstable; urgency=medium

  * Correctly purge the package (Closes: #803444).
  * Configures keystone_authtoken, rabbit, db and API endpoint using debconf.
  * Fixes missing alembic.ini.
  * Fixed default manila.conf generation (it was wrong, missing some options,
    and wrong defaults like lock_path and auth_protocol).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Nov 2015 15:19:53 +0100

manila (1:1.0.0-4) unstable; urgency=medium

  * Added q-text-as-data in depends of manila-api.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:47:31 +0000

manila (1:1.0.0-3) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools 37 to use Keystone API v3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 08:34:45 +0000

manila (1:1.0.0-2) unstable; urgency=medium

  * Added -p flag when doing mkdir /var/lib/manila/volumes (Closes: #802319).

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Oct 2015 18:08:15 +0200

manila (1:1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Align the EPOCH with the Ubuntu version.
  * Added python-pymysql as runtime dependency.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2015 15:03:45 +0200

manila (1.0.0~rc1-2) experimental; urgency=medium

  * Do not duplicate /usr/bin/manila-scheduler in both -common and -scheduler
    packages (Closes: #801101).

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Oct 2015 14:20:36 +0000

manila (1.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

