## manila 3.0.0~rc1

=== debian/changelog ===
manila (1:3.0.0~rc1-1+93~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 22 Sep 2016 18:14:38 +0000

manila (1:3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Removed skipped-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Sep 2016 19:47:24 +0200
