=== debian/control ===
--- 
+++ 
@@ -55,6 +55,7 @@
                      python-paramiko (>= 2.0),
                      python-paste,
                      python-pastedeploy,
+                     python-pep8,
                      python-psycopg2 (>= 2.5),
                      python-pymysql,
                      python-pyparsing (>= 2.0.1),
