## manila 3.0.0

=== requirements.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 netaddr!=0.7.16,>=0.7.12 # BSD
 oslo.config>=3.14.0 # Apache-2.0
 oslo.context>=2.9.0 # Apache-2.0
-oslo.db>=4.10.0 # Apache-2.0
+oslo.db!=4.13.1,!=4.13.2,>=4.10.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.log>=1.14.0 # Apache-2.0
 oslo.messaging>=5.2.0 # Apache-2.0
