=== debian/changelog ===
manila (1:3.0.0-5) unstable; urgency=medium

  * German debconf translation update (Closes: #842485).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Apr 2017 18:15:18 +0200

manila (1:3.0.0-4) unstable; urgency=medium

  * Team upload.
  * Revert net-tools dependency.
  * Bump build dependency on openstack-pkg-tools (Closes: #858704).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 01 Apr 2017 11:51:11 +0200

manila (1:3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Add missing dependency (Closes: #858704).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 25 Mar 2017 12:46:57 +0100

manila (1:3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Bumped debhelper compat version to 10
  * Added lsb-base to depends
  * Patch-out upper constraints of SQLAlchemy

 -- Ondřej Nový <onovy@debian.org>  Fri, 20 Jan 2017 11:36:39 +0100

manila (1:3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 17:53:26 +0200

manila (1:3.0.0~rc1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Fixed olsotest EPOCH.
  * Fixed oslo-config-generator namespaces.
  * Debconf translation:
    - it (Closes: #838512).

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 09:56:39 +0200
