=== debian/changelog ===
manila (1:4.0.0~b1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 21 Nov 2016 09:04:04 -0500

manila (1:3.0.0-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * d/control: oslo.log min version level in global-requirements is too low,
    so set min version to upper-constraints level (LP: #1628883).

  [ Chuck Short ]
  * New upstream release for Openstack Newton. 

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 29 Sep 2016 08:38:23 -0400

manila (1:3.0.0~rc1-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Sep 2016 09:21:57 -0400

manila (1:3.0.0~b3-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream version.
  * d/control: Add python-pep8 to BDs.

  [ James Page ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 11:05:41 +0100
