## manila 4.0.0~b2

=== requirements.txt ===
--- 
+++ 
@@ -16,9 +16,9 @@
 oslo.db!=4.13.1,!=4.13.2,>=4.11.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.log>=3.11.0 # Apache-2.0
-oslo.messaging>=5.2.0 # Apache-2.0
+oslo.messaging>=5.14.0 # Apache-2.0
 oslo.middleware>=3.0.0 # Apache-2.0
-oslo.policy>=1.15.0 # Apache-2.0
+oslo.policy>=1.17.0 # Apache-2.0
 oslo.rootwrap>=5.0.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
 oslo.service>=1.10.0 # Apache-2.0
@@ -31,7 +31,7 @@
 python-neutronclient>=5.1.0 # Apache-2.0
 keystoneauth1>=2.14.0 # Apache-2.0
 keystonemiddleware!=4.5.0,>=4.2.0 # Apache-2.0
-requests>=2.10.0 # Apache-2.0
+requests!=2.12.2,>=2.10.0 # Apache-2.0
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
 Routes!=2.0,!=2.1,!=2.3.0,>=1.12.3;python_version=='2.7' # MIT
 Routes!=2.0,!=2.3.0,>=1.12.3;python_version!='2.7' # MIT
