=== debian/changelog ===
manila (1:4.0.0~b2-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 14:37:02 -0500
