=== debian/control ===
--- 
+++ 
@@ -36,9 +36,9 @@
                      python-oslo.db (>= 4.11.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 3.16.0),
-                     python-oslo.messaging (>= 5.2.0),
+                     python-oslo.messaging (>= 5.14.0),
                      python-oslo.middleware (>= 3.0.0),
-                     python-oslo.policy (>= 1.15.0),
+                     python-oslo.policy (>= 1.17.0),
                      python-oslo.rootwrap (>= 5.0.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
@@ -90,9 +90,9 @@
          python-oslo.db (>= 4.11.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 3.16.0),
-         python-oslo.messaging (>= 5.2.0),
+         python-oslo.messaging (>= 5.14.0),
          python-oslo.middleware (>= 3.0.0),
-         python-oslo.policy (>= 1.15.0),
+         python-oslo.policy (>= 1.17.0),
          python-oslo.rootwrap (>= 5.0.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
