## manila 4.0.0~b3

=== debian/changelog ===
manila (1:4.0.0~b3-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add python-tooz. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 27 Jan 2017 09:50:39 -0500
