=== debian/control ===
--- 
+++ 
@@ -11,31 +11,34 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: alembic (>= 0.8.4),
+Build-Depends-Indep: python-alembic (>= 0.8.10),
                      python-babel (>= 2.3.4),
                      python-bashate (>= 0.2),
-                     python-cinderclient (>= 1:1.6.0),
+                     python-cinderclient (>= 1.6.0),
                      python-coverage (>= 4.0),
                      python-ddt (>= 1.0.1),
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
                      python-greenlet (>= 0.3.2),
-                     python-hacking,
+                     python-hacking (>= 0.10.2),
                      python-iso8601 (>= 0.1.11),
-                     python-keystoneauth1 (>= 2.14.0),
-                     python-keystonemiddleware (>= 4.2.0),
+                     python-keystoneauth1 (>= 2.18.0),
+                     python-keystonemiddleware (>= 4.12.0),
                      python-lxml (>= 2.3),
                      python-mock (>= 2.0),
+                     python-pymysql (>= 0.7.6),
                      python-netaddr (>= 0.7.13),
                      python-neutronclient (>= 1:5.1.0),
-                     python-novaclient (>= 2:2.29.0),
+                     python-novaclient (>= 2:6.0.0),
+                     python-openstackdocstheme (>= 1.5.0),
+                     python-os-api-ref (>= 1.0.0),
                      python-os-testr (>= 0.8.0),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.context (>= 2.9.0),
-                     python-oslo.db (>= 4.11.0),
+                     python-oslo.db (>= 4.15.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.16.0),
+                     python-oslo.log (>= 3.11.0),
                      python-oslo.messaging (>= 5.14.0),
                      python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 1.17.0),
@@ -50,7 +53,6 @@
                      python-pastedeploy (>= 1.5.0),
                      python-pep8,
                      python-psycopg2 (>= 2.5),
-                     python-pymysql (>= 0.7.6),
                      python-pyparsing (>= 2.0.7),
                      python-reno,
                      python-requests (>= 2.10.0),
@@ -58,14 +60,15 @@
                      python-retrying (>= 1.2.3),
                      python-routes (>= 1.12.3),
                      python-six (>= 1.9.0),
+                     python-sphinx (>= 1.2.1),
                      python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.17.1),
+                     python-testrepository (>= 0.0.18),
                      python-testresources (>= 0.2.4),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
+                     python-tooz (>= 1.47.0),
                      python-webob (>= 1.6.0),
-                     subunit (>= 0.0.18),
-                     testrepository (>= 0.0.18),
 Standards-Version: 3.9.6
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila
@@ -73,7 +76,7 @@
 Package: python-manila
 Section: python
 Architecture: all
-Depends: alembic (>= 0.8.4),
+Depends: python-alembic (>= 0.8.10),
          python-babel (>= 2.3.4),
          python-cinderclient (>= 1:1.6.0),
          python-eventlet (>= 0.18.2),
@@ -108,9 +111,10 @@
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
          python-stevedore (>= 1.17.1),
+         python-tooz (>= 1.47.0),
          python-webob (>= 1.6.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: Manila Python libraries
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -126,7 +130,7 @@
 Depends: adduser,
          python-manila (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Provides: ${python:Provides},
 Description: Manila storage service - common files
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
@@ -142,7 +146,7 @@
 Architecture: all
 Depends: manila-common (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: Manila storage service - API server
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -157,7 +161,7 @@
 Architecture: all
 Depends: manila-common (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: Manila storage service - Scheduler server
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -172,7 +176,7 @@
 Architecture: all
 Depends: manila-common (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: Manila storage service - Data service
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -187,7 +191,7 @@
 Architecture: all
 Depends: manila-common (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: Manila storage service - Share service
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
